#[derive(Debug)]
pub struct Airport<'a> {
    id: i32,
    name: &'a str,
    city: &'a str,
    country: &'a str,
    continent: &'a str,
    iata: &'a str,
    icao: &'a str,
    latitude: f64,
    longitude: f64,
    altitude: i32,
}

mod airport;

#[test]
fn test_airport() {
    let a = &airport::AIRPORTS[0];

    assert_eq!(a.id, 12243);
}
